.wrap p {
    margin: 0;
}
.text-primary {
  color: #0096ff;
}

.text-red {
  color: #ea6a71;
}

.text-gray {
  color: #bababa;
}

.text-white {
  color: #fff;
}

.text-title {
  color: #333333;
  font-weight: bolder;
  position: relative;
}

.border-gray {
  border: 1px solid #dcdcdc;
}

.border-light-gray {
  border: 1px solid #ebebeb;
}

.btn-primary {
  background-color: #0096ff;
}

.btn-danger {
  background-color: #ff4444;
}

.list-hover-r:hover,
.list-hover-r.active {
  border: 1px solid #ff4444;
}

.list-hover-b:hover,
.list-hover-b.active {
  border: 1px solid #0096ff;
}
/** 
 * 评论
*/
.comment {
    margin-top: 30px;
  min-height: 400px;
  position: relative;
}

.comment .reply-box {
  background-color: #e6e4e4;
  padding: 0px 10px;
  color: #000;
}

.comment .reply-box .reply-content {
  border-bottom: 1px solid #cfcdcd;
  text-align: right;
  padding: 5px 0px;
}

.comment .reply-box .reply-content-detail {
  padding-top: 10px;
}

.comment .reply-box .reply-content span {
  cursor: pointer;
}

.comment .operate-box {
  padding-top: 7px;
}

.comment .reply-login-box,
.comment .reply-user-box {
  display: none;
  text-align: right;
  margin-top: 10px;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
}

.comment .reply-login-box textarea,
.comment .reply-user-box textarea {
  width: 100%;
}

.comment .reply-login-box button,
.comment .reply-user-box button {
  font-size: 12px;
  padding: 1px 10px;
}

.comment .no-content {
  display: none;
  padding-top: 20px;
  width: 100%;
  height: 120px;
  text-align: center;
  line-height: 30px;
}

.comment .no-content i {
  font-size: 55px;
}
.comment .no-content p {
  font-size: 12px;
  padding-right: 8px;
}

.comment h5 {
  top: 10px;
  left: 10px;
}

.comment h6 {
  padding: 20px 0px 5px 0px;
  border-bottom: 2px solid #84cdff;
}

.comment-login {
  margin-top: 30px;
  font-size: 14px;
}

.comment-login .net-register {
  font-size: 16px;
  font-weight: bold;
  padding-left: 20px;
}

.comment-login textarea {
width: 100%;
padding: 6px;
  margin-bottom: 10px;
  border: 2px solid #dcdcdc;
  border-radius: 4px;
}

.comment .comment-content {
  max-height: 500px;
  overflow-y: auto;
  z-index: 9999;
}

.comment .comment-content table {
  position: relative;
  width: 100%;
  margin-top: 20px;
  font-size: 12px;
  border-bottom: 1px dashed #dcdcdc;
  line-height: 18px;
}

.comment .comment-content .head-picture {
  position: relative;
  width: 40px;
  height: 40px;
}

.comment .comment-content img {
  width: 40px;
  height: 40px;
  border-radius: 4px;
  position: absolute;
  top: 5px;
}

.comment .comment-content .comment-detail {
  position: relative;
  padding: 0px 5px 20px 10px;
  word-break: break-all;
}

.comment .comment-content .comment-detail .time,
.comment .comment-content .comment-detail .operate {
  position: absolute;
  right: 8px;
}

.comment .comment-content .comment-detail .text-title {
  padding: 5px 0px;
}

.comment .comment-content .operate span {
  cursor: pointer;
}

.comment .load-more {
  margin: 20px 0px;
}

/** 
 * 滚动条样式
*/
.comment-content::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 8px; /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
}

.comment-content::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #84cdff;
}
.comment-content::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #fff;
}

/** 
 * 登录框样式
*/
.modal {
  margin-top: 10%;
}

.modal-header img {
  width: 75px;
}

.modal-body {
  text-align: center;
}
.modal-body .icon-user-login {
  color: #0096ff;
  font-size: 50px;
  text-align: center;
}
.loginWays {
  margin: 30px 40px;
}

.loginWays ul li {
  cursor: pointer;
  border: 2px solid #0096ff;
  border-radius: 4px;
  padding: 10px;
  margin-top: 25px;
}

.loginWays ul li .icon {
  font-size: 20px;
}
